Subject: Re: Trouble logging on to UNIX host to access remote INBOX from PC-pine

From: "Robin S. Socha" <[email-masked]>
Date: 01 May 1998 11:34:02 +0200

> Jared Lazzaro <[email-masked]> writes:

> I am having trouble logging onto my remote UNIX computer, where my
> inbox is located.  I am trying to set up PC-pine but I am unable to
> access any remote folders on my remote unix.  If you could be of any
> help, with suggestions, or ANY ideas, please respond.  I would like
> to resolve this issue.

Sure. 
1) What's your exact syntax in the config file.
2)What's the error message.
3) Check <http://www.dejanews.com/>, this issue has been tackled at
   least 3 times this week, so there should be a solution.

Good luck,
Robin

-- 
Robin S. Socha                <http://franck.pc.uni-koeln.de/~robin/>
What the world needs now is killfiles that actually kill.